/* MessageDialog strings */
"OK" = "אישור";
"Cancel" = "ביטול";
"Don't Save" = "אל תשמור";

/* Menu strings */
"Preferences…" = "העדפות…";
"Services" = "שירותים";
"Hide %@" = "הסתר את %@";
"Hide Others" = "הסתר אחרים";
"Show All" = "הצג הכול";
"Quit %@" = "סיים את %@";
"Help" = "עזרה";
"Enter Full Screen" = "עבור ל‏מסך מלא";
"Exit Full Screen" = "‏צא ממסך מלא";

/* HTMLViewer strings */
"Open “%@” in a new window" = "פתח את ״%@״ בחלון חדש";
"Go to “%@”" = "עבור אל ״%@״";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "ללא שם";

/* Print progress dialog */
"Preview" = "תצוגה מקדימה";
"Save" = "שמור";
"Print" = "הדפס";
"Canceling\u2026" = "מבטל...";
"Processing page: %@" = "מעבד את עמוד: %@";
